/**** Transitions ****/

body.gg_resizing {
        
        .transitions-enabled.masonry,
        .transitions-enabled.masonry .masonry-brick {
          -webkit-transition-duration: 0.7s;
             -moz-transition-duration: 0.7s;
               -o-transition-duration: 0.7s;
                  transition-duration: 0.7s;
        }
        
        .transitions-enabled.masonry {
          -webkit-transition-property: height, width;
             -moz-transition-property: height, width;
               -o-transition-property: height, width;
                  transition-property: height, width;
        }
        
        .transitions-enabled.masonry  .masonry-brick {
          -webkit-transition-property: left, right, top;
             -moz-transition-property: left, right, top;
               -o-transition-property: left, right, top;
                  transition-property: left, right, top;
        }

}


/* disable transitions on container */
.transitions-enabled.infinite-scroll.masonry {
  -webkit-transition-property: none;
     -moz-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
}


/**** Corner stamp ****/
.corner-stamp {
        width: 280px;
        height: 340px;
        padding: 10px;
        margin: 10px;
        background: red;
        color: white;
        -webkit-border-radius: 5px;
           -moz-border-radius: 5px;
                border-radius: 5px;
        }


/**** Clearfix ****/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
/*
     FILE ARCHIVED ON 22:55:06 Jan 01, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:55:06 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.749
  exclusion.robots: 0.102
  exclusion.robots.policy: 0.09
  esindex: 0.011
  cdx.remote: 5.585
  LoadShardBlock: 43.838 (3)
  PetaboxLoader3.datanode: 51.001 (4)
  PetaboxLoader3.resolve: 52.859 (2)
  load_resource: 93.445
*/